# Uses of Interface
org.eclipse.emf.cdo.lm.reviews.DeliveryReview

Packages that use DeliveryReview
Package
Description
org.eclipse.emf.cdo.lm.reviews
org.eclipse.emf.cdo.lm.reviews.impl
org.eclipse.emf.cdo.lm.reviews.util

## Uses of DeliveryReview in org.eclipse.emf.cdo.lm.reviews

Methods in org.eclipse.emf.cdo.lm.reviews that return DeliveryReview
Modifier and Type
Method
Description
`DeliveryReview`
ReviewsFactory.`createDeliveryReview()`
Returns a new object of class 'Delivery Review'.

## Uses of DeliveryReview in org.eclipse.emf.cdo.lm.reviews.impl

Classes in org.eclipse.emf.cdo.lm.reviews.impl that implement DeliveryReview
Modifier and Type
Class
Description
`class`
`DeliveryReviewImpl`
An implementation of the model object 'Delivery Review'.
Methods in org.eclipse.emf.cdo.lm.reviews.impl that return DeliveryReview
Modifier and Type
Method
Description
`DeliveryReview`
ReviewsFactoryImpl.`createDeliveryReview()`

## Uses of DeliveryReview in org.eclipse.emf.cdo.lm.reviews.util

Methods in org.eclipse.emf.cdo.lm.reviews.util with parameters of type DeliveryReview
Modifier and Type
Method
Description
`T`
ReviewsSwitch.`caseDeliveryReview(DeliveryReview object)`
Returns the result of interpreting the object as an instance of 'Delivery Review'.